@charset "utf-8";

/* -----reset--------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
	letter-spacing:-0.5em;
}
li {
	letter-spacing:normal;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

strong { font-weight:bold; }
/* ------------------------------------------------------ */


@media print, screen and (min-width:1100px){
* {
	font-style:normal;
	font-weight:normal;
	box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;
	}

html {
  font-size: 62.5%; /*font-size:10px;*/
  -webkit-text-size-adjust: 100%;
  }

body {
	color: #333;
	margin: 0;
	padding: 0;
	font-size:1.4rem; /*font-size:14px;*/
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
	}

a { color:#000; text-decoration:underline; }

button { border:0; padding:0; background:none; cursor:pointer; }
	
.left { float:left; }
.right { float:right; }
.center { text-align:center; }
.tright { text-align:right; }

.fs10 { font-size:1.0rem; }
.fs12 { font-size:1.2rem; }
.fs14 { font-size:1.4rem; }
.fs16 { font-size:1.6rem; }
.fs18 { font-size:1.8rem; }
.fs20 { font-size:2.0rem; }
.fs28 { font-size:2.8rem; }

.f_bold { font-weight:bold; }

.red { color:#cc0000; }
.blue { color:#3366CC; }
.gray { color:#999999; }
.pink { color:#FF99CC; }

pre { white-space: pre-wrap; word-wrap: break-word; overflow: visible;
	}

img.sp { display:none; }

/* ------------------------------------------------------ */

#wrapper {
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	background-color:#fff;
	}

header {
	width:98%;
	max-width:1200px;
	margin:0 auto;
	padding:0;
	background-color:#fff;
	position:relative;
	}
	header h1 { padding:10px 0; width:70%; max-width:828px; }
	header h1 img { width:100%; }
	header ul { position:absolute; right:0; top:15px; }
	header li { display:inline; padding:0 4px; }
	header label { display:none; }

.page nav { width:100%; border-bottom:1px solid #e5e5e5; }
.page nav ul { width:98%; max-width:1200px; margin:20px auto 0 auto; background:url(/images/nav_line.gif) top left no-repeat; }
.page nav li { display:inline-block; width:14.285%; text-align:center; background:url(/images/nav_line.gif) top right no-repeat; }
.page nav li a { text-decoration:none; font-weight:bold; display:block; height:44px; padding-top:8px; }
.page nav li a:hover { color:#5095D1; }
.page nav li.select a { border-bottom:3px solid #5095D1; }

#top nav ul { width:98%; max-width:1200px; margin:20px auto; }
#top nav li { display:inline-block; width:14.285%; text-align:center; }
#top nav li a { text-decoration:none; font-weight:bold; }
#top nav li a:hover { color:#5095D1; }

footer {
	margin:0;
	padding:0;
	height:170px;
	background-color:#fff;
	position:relative;
	border-top:1px solid #ccc;
	}
	footer img.uni { position:absolute; top:30px; left:30px; }
	footer p { position:absolute; top:40px; right:40px; font-size:1.2rem; font-family:Arial, Helvetica, sans-serif; }

	
#main { background:url(/images/bg.png); }
	.page #main { padding:20px 0 80px 0;}
	#top #main { padding:60px 0 80px 0; }

#main .contents { width:98%; max-width:1200px; margin:20px auto; position:relative; }
#main .contents .contentsl { width:72%; background-color:#fff; padding-bottom:50px; border:1px solid #e6e6e6; min-height:700px; }
#main .contents .rightnav { width:25%; position:absolute; top:-120px; right:0; border:1px solid #e6e6e6; }

.page #title { background-color:#fff; padding:45px 0; border-bottom:1px solid #e5e5e5; }
.page #title h2 { font-size:2.6rem; font-weight:bold; width:98%; max-width:1200px; margin:0 auto; }

ul.pankuzu { width:98%; max-width:1200px; margin:0 auto; padding:0; font-size:1.0rem; }
ul.pankuzu li { display:inline; margin-right:5px; }
ul.pankuzu li a { color:#999; text-decoration:none; } ul.pankuzu li a:hover { text-decoration:underline; }
ul.pankuzu li:before { content:'＞'; margin-right:5px; }
ul.pankuzu li:first-child:before { content:none; }

a:hover img { filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7; }


/* --------------------------------------------------------------
  MENU
-------------------------------------------------------------- */
#menu { position: fixed; left: 0; top: -100%; overflow: hidden; transition: bottom .5s, top .5s; width:100%; height:100%; background-color:#fff; }
	#open { display: none; }
	#open:checked + #menu { top: 0; }


/* --------------------------------------------------------------
  clearfix
-------------------------------------------------------------- */
#topinfo dl:after,
.news dd:after,
#topconcept:after,
footer .sitemap:after,
#news dd:after,
#barmenu dd:after,
.contact dd:after,
#blog .blog:after,
.blogcont .block dd:after,
ul.newsletter li:after,
ul.report li:after,
dl.theme dd:after,
div.message p.normal:after,
.contentsl dl.archive dd:after,
#komomo dd:after,
dl.part00 dd:after {
  height: 0;
  visibility: hidden;
  content: ".";
  display: block;
  clear: both;
  }

/* --------------------------------------------------------------
  トップページ
-------------------------------------------------------------- */
#mainimg { width:100%; max-width:1500px; margin:0 auto; text-align:center; line-height:0; }
#mainimg img { width:100%; }

table.sp { display:none; }
table.topics { width:98%; max-width:1200px; margin:0 auto; background-color:#fff; border-top:1px solid #e6e6e6; border-left:1px solid #e6e6e6; }
.topics td { width:25%; border-bottom:1px solid #e6e6e6; border-right:1px solid #e6e6e6; text-align:center; padding:0; position:relative; vertical-align:top; }
.topics td div { padding:0; background-position:center bottom; background-repeat:no-repeat; height:150px; }
		.topics td.t1 div { background-image:url(/images/topics_i1.png); }
		.topics td.t2 div { background-image:url(/images/topics_i2.png); }
		.topics td.t3 div { background-image:url(/images/topics_i3.png); }
		.topics td.t4 div { background-image:url(/images/topics_i4.png); }
		.topics td.t5 div { background-image:url(/images/topics_en4.png); }
		.topics td.t6 div { background-image:url(/images/topics_i6.png); }
		.topics td.t7 div { background-image:url(/images/topics_i7.png); }
		.topics td.t8 div { background-image:url(/images/topics_i8.png); }
.topics td div h3 { line-height:200%; }
.topics td div h3 img { max-width:100%; }
.topics td p { line-height:170%; padding:30px 0 0 0; height:100px; }
.topics td a { display:block; padding:30px 0; text-decoration:none; }
.topics td a:hover { background-color:#f6eaea; }

ul.banner { margin:55px auto; text-align:center; width:98%; max-width:1200px; }
ul.banner li { display:inline-block; width:24.2%; margin-left:1.0666%; }
ul.banner li:nth-child(1) { margin-left:0; }
ul.banner li img { width:100%; }

#info { display:flex; width:98%; max-width:1200px; margin:0 auto; }
#info div { width:48%; padding:35px 35px 160px 35px; background-color:#fff; position:relative; }
	#info div:nth-of-type(1) { margin-right:4%; }
#info div h4 { text-align:center; border-bottom:3px dotted #000; padding:30px 0; margin-bottom:30px; }
	#info div h4 img { margin-bottom:16px; }
#info div a.list { display:block; width:80%; max-width:250px; padding:20px 0; position:absolute; bottom:50px; left:0; right:0; margin:auto;
	text-align:center; border:1px solid #000; font-size:1.6rem; text-decoration:none;
	background-image:url(/images/arw_r.png); background-repeat:no-repeat; background-position:right; }
#info div a.list:hover { background-color:#efefef; }


#info div dl { margin:0; padding:10px 0; }
#info div dt { color:#999; padding:8px 0; }
	#info div dt img { padding-left:10px; vertical-align:middle; }
#info div dd { line-height:150%; }
#info div dd a { text-decoration:none; }
#info div dd a:hover { text-decoration:underline; }

#top #footer { background-color:#fff; }
#top #footer ul { margin:30px auto !important; }


/* --------------------------------------------------------------
  メニューページ
-------------------------------------------------------------- */

.contents h3 { width:100%; max-width:1200px; margin:0 auto; line-height:0; }
.contents h3 img { width:100%; }

ul.catemenu { width:100%; max-width:1200px; margin:0 auto; line-height:100%; }
ul.catemenu li { display:inline-block; width:25%; text-align:center; background-color:#fff; border-right:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6;
	position:relative; padding:0; vertical-align:top; }
ul.catemenu li h3 {  font-weight:bold; height:130px; background-position:center bottom; background-repeat:no-repeat; }
	ul.catemenu li:nth-child(1), ul.catemenu li:nth-child(4n+1) { border-left:1px solid #e6e6e6; }
ul.catemenu li p.btn { display:block; width:80%; margin:auto; border:3px double #eee; position:absolute; bottom:15px; left:0; right:0; padding:8px 0;
	background-image:url(/images/arw_r.png); background-repeat:no-repeat; background-position:right; }
ul.catemenu li a { display:block; text-decoration:none; padding:40px 0 80px 0; }
ul.catemenu li a:hover { background-color:#f6eaea; }

.about li h3 { font-size:2.6rem; }
	ul.about li:nth-child(1) h3 { background-image:url(/images/about_i1.png); }
	ul.about li:nth-child(2) h3 { background-image:url(/images/about_i6.png); }
	ul.about li:nth-child(3) h3 { background-image:url(/images/about_i4.png); }
	ul.about li:nth-child(4) h3 { background-image:url(/images/about_i5.png); }
	ul.about li:nth-child(5) h3 { background-image:url(/images/about_i7.png); }
	ul.about li:nth-child(6) h3 { background-image:url(/images/about_i2.png); }
	ul.about li:nth-child(7) h3 { background-image:url(/images/about_i3.png); }

.support li h3 { font-size:2.6rem; }
	ul.support li:nth-child(1) h3 { background-image:url(/images/support_i1.png); }
	ul.support li:nth-child(2) h3 { background-image:url(/images/support_i2.png); }
	ul.support li:nth-child(3) h3 { background-image:url(/images/support_i3.png); }

.care li h3 { font-size:1.8rem; line-height:120%; }

.liberary li h3 { font-size:2.6rem; }
	ul.liberary li:nth-child(1) h3 { background-image:url(/images/liberary_i1.png); }
	ul.liberary li:nth-child(2) h3 { background-image:url(/images/liberary_i2.png); }

.activity li h3 { font-size:2.0rem; }
	ul.activity li:nth-child(1) h3 { background-image:url(/images/activity_i1.png); }
	ul.activity li:nth-child(2) h3 { background-image:url(/images/activity_i2.png); }
	ul.activity li:nth-child(3) h3 { background-image:url(/images/activity_i3.png); }
	ul.activity li:nth-child(4) h3 { background-image:url(/images/activity_i4.png); }
	ul.activity li:nth-child(5) h3 { background-image:url(/images/activity_i5.png); }

.column li h3 { font-size:2.0rem; line-height:120%; }
	ul.column li:nth-child(1) h3 { background-image:url(/images/column_i1.png); }
	ul.column li:nth-child(2) h3 { background-image:url(/images/column_i2.png); }
	ul.column li:nth-child(3) h3 { background-image:url(/images/column_i3.png); }
	ul.column li:nth-child(4) h3 { background-image:url(/images/column_i4.png); }
	ul.column li:nth-child(5) h3 { background-image:url(/images/column_i5.png); }

.rooting li h3 { font-size:2.0rem; line-height:120%; }
	ul.rooting li:nth-child(1) h3 { background-image:url(/images/rooting_i1.png); }
	ul.rooting li:nth-child(2) h3 { background-image:url(/images/rooting_i2.png); }
	ul.rooting li:nth-child(3) h3 { background-image:url(/images/rooting_i3.png); }
	ul.rooting li:nth-child(4) h3 { background-image:url(/images/rooting_i4.png); }

.link li h3 { font-size:2.0rem; line-height:120%; }
	ul.link li:nth-child(1) h3 { background-image:url(/images/link_i1.png); }
	ul.link li:nth-child(2) h3 { background-image:url(/images/link_i2.png); }
	ul.link li:nth-child(3) h3 { background-image:url(/images/link_i3.png); }
	ul.link li:nth-child(4) h3 { background-image:url(/images/link_i4.png); }

ul.catemenu2 { width:100%; max-width:1200px; margin:0 auto; line-height:100%; }
ul.catemenu2 li { display:inline-block; width:25%; text-align:center; background-color:#fff; border-right:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6;
	position:relative; padding:0; vertical-align:top; }
	ul.catemenu2 li:nth-child(1), ul.catemenu li:nth-child(4n+1) { border-left:1px solid #e6e6e6; }
ul.catemenu2 li h3 { color:#5095D1; font-weight:bold; height:50px; background-position:center bottom; background-repeat:no-repeat; line-height:110%; font-size:1.8rem; }
ul.catemenu2 li p.detail { height:60px; padding:20px 25px 10px 30px; text-align:left; line-height:130%; font-size:1.4rem; }
ul.catemenu2 li p.btn { display:block; width:80%; margin:auto; border:3px double #eee; position:absolute; bottom:15px; left:0; right:0; padding:8px 0;
	background-image:url(/images/arw_r.png); background-repeat:no-repeat; background-position:right; }
ul.catemenu2 li a { display:block; text-decoration:none; padding:40px 0 100px 0; }
ul.catemenu2 li a:hover { background-color:#f6eaea; }



/* --------------------------------------------------------------
  ページ基本
-------------------------------------------------------------- */

.contentsl blockquote { padding:20px 35px; line-height:180%; font-style:oblique; } 

.contentsl img { max-width:100%; }
.contentsl h3 { color:#5095D1; font-size:2.2rem; font-weight:bold; margin:30px 35px 20px 35px; line-height:150%; width:95%; }
.contentsl h4 { background-color:#5095D1; border-radius:8px; padding:15px 0; color:#fff; font-size:2.4rem; text-align:center; margin:25px 35px; }
.contentsl h5 { border:1px solid #ddd; border-left:5px solid #5095d1; padding:10px 15px; font-size:1.6rem; margin:50px 35px 15px 35px; }
	.contentsl h5:nth-of-type(1) { margin-top:30px !important; }
.contentsl h6 img { width:100%; }
.contentsl p { padding:20px 35px; line-height:180%; }
	.contentsl p.tit { font-size:1.6rem; font-weight:bold; line-height:150% !important; }
	.contentsl p.tit2 { font-size:1.6rem; font-weight:bold; padding:10px 35px !important; }
	.contentsl p.notice { font-size:1.2rem; padding:5px 35px; }
	.contentsl p.title { margin:20px 35px 10px 35px; padding:5px !important; font-size:1.5rem; font-weight:bold; border-bottom:1px solid #ddd; }
	.contentsl p.title img { vertical-align:middle; margin:0 1px; }
	.contentsl p.normal { padding:5px 35px !important; line-height:150%; }
	.contentsl p.date { padding:5px 35px !important; line-height:150%; text-align:right; }
.contentsl i { margin:0 3px; }

.contentsl img.r35 { float:right; margin-right:35px; }
.contentsl img.l20 { float:left; margin-right:20px; }
.contentsl img.r20 { float:right; margin-left:20px; margin-bottom:2px; }
.contentsl img.tb20 { margin-top:10px; margin-bottom:10px; }

div.clr { clear:both; }

div.tel { margin:15px 35px; border:1px dotted #ffb98a; background-color:#ffffe1; padding:10px; }
div.tel p { padding:5px !important; line-height:130% !important; }

div.note { margin:20px 35px; border:1px dotted #ffb98a; background-color:#ffffe1; padding:15px; line-height:150%; }

a.arw { background:url(/images/arw_li.png) left no-repeat; padding-left:20px; }
a.btn { background-color:#5095d1; text-align:center; display:block; width:300px; padding:12px; color:#fff; font-size:1.6rem; font-weight:bold; text-decoration:none; }
	a.btn:hover { background-color:#327CC0; }
a.btn2 { background-color:#5095d1; border-radius:100px; text-align:center; display:block; padding:15px 0; color:#fff; font-size:1.6rem; font-weight:bold; text-decoration:none; }
	a.btn2:hover { background-color:#327CC0; }

a.xls, span.xls { background:url(/common/img/icon_xls.gif) no-repeat left; padding: 2px 0 0 20px; }
a.doc, span.doc { background:url(/common/img/icon_doc.gif) no-repeat left; padding: 3px 0 0 20px; }
a.pdf, span.pdf { background:url(/common/img/icon_pdf.gif) no-repeat left; padding: 3px 0 0 20px; }
a.newwin, span.newwin { background:url(/common/img/icon_newwin.gif) no-repeat left; padding: 3px 0 0 20px; }

span.underline { text-decoration:underline; }

.contentsl dl { margin:15px 35px; padding:0; }
.contentsl dt { margin:5px 0; padding:0; font-weight:bold; }
.contentsl dd { margin:5px 0; padding:0; font-size:1.3rem; }
.contentsl dd p { padding:2px 0; line-height:140%; }

.contentsl dl.archive { margin:15px 35px; padding:0; }
.contentsl dl.archive dt { margin:0 !important; padding:0; float:left; font-weight:normal; line-height:140%; }
.contentsl dl.archive dd { margin:0 0 0 150px !important; padding:0; font-size:1.4rem; line-height:140%; }

.contentsl ul.line3 { margin:35px; padding:0; }
.contentsl ul.line3 li { display:inline-block; width:32%; margin-right:2%; margin-bottom:8px; vertical-align:top; }
	.contentsl ul.line3 li:nth-child(3n) { margin-right:0; }

.contentsl ul.line3s { margin:10px 0; padding:0; }
.contentsl ul.line3s li { display:inline-block; width:32%; margin-right:2%; margin-bottom:5px; vertical-align:top; text-align:center; }
	.contentsl ul.line3s li:nth-child(3n) { margin-right:0; }

.contentsl ul.line2 { margin:35px; padding:0; }
.contentsl ul.line2 li { display:inline-block; width:49%; margin-right:2%; vertical-align:top; margin-bottom:50px; vertical-align:top; }
	.contentsl ul.line2 li:nth-child(2n) { margin-right:0; }
.contentsl ul.line2 img { width:100%; }
.contentsl ul.line2 p.title { margin:0 !important; border-style:dashed; }
.contentsl ul.line2 p.name { margin:0 !important; padding:5px; font-size:1.4rem; font-weight:bold; text-align:right; }
.contentsl ul.line2 a { text-decoration:none; }
.contentsl ul.line2 a:hover { text-decoration:underline; }

.contentsl ul.line4 { margin:15px 35px; padding:0; }
.contentsl ul.line4 li { display:inline-block; width:24%; margin:0.5%; vertical-align:top; margin-bottom:5px; vertical-align:top; }
.contentsl ul.line4 img { width:100%; }

.contentsl ul.disc { margin:10px 35px 10px 55px; padding:0; }
.contentsl ul.disc li { list-style-type:disc; line-height:130%; margin-bottom:10px; }

.contentsl ol { margin:5px 55px; padding:0; }
.contentsl ol li { list-style-type:decimal; line-height:180%; }

.contentsl ul.disc li ol { margin:5px 0 0 20px; padding:0; }
.contentsl ul.disc li ol li { list-style-type:decimal; line-height:130%; }

.contentsl table { margin-left:35px; margin-right:35px; }
.contentsl td { line-height:160%; }

.rightnav h4 { background-color:#5095D1; padding:60px 5px; text-align:center; color:#fff; font-size:2.4rem; }
.rightnav ul { background-color:#fff; }
.rightnav li { padding:0; border-bottom:1px solid #e6e6e6; }
	.rightnav li:last-child { border:none; }
.rightnav li span { display:block; padding:20px 0 20px 25px; text-decoration:none; background:url(/images/arw_blueb.png) right no-repeat; }
.rightnav li a { display:block; padding:20px 0 20px 25px; text-decoration:none; background:url(/images/arw_bluer.png) right no-repeat; }
.rightnav li a:hover { color:#0066cc; text-decoration:none; }

.rightnav li ul.below { border-top:1px solid #efefef; }
.rightnav li ul.below li { border-bottom:1px dashed #e6e6e6; background-color:#f9f9f9; line-height:120%; }
	.rightnav li ul.below li:last-child { border-bottom:none; }
.rightnav li ul.below li a { display:block; padding:15px 10px 15px 40px; text-decoration:none; background:none; }

table.outline {  margin:20px 35px; }
.outline th { background-color:#f5f5f5; padding:22px 2px; text-align:center; font-weight:bold; vertical-align:middle; width:20%; border-bottom:5px solid #fff; }
.outline td { padding:22px 15px; border-bottom:5px solid #fff; line-height:185%; }

table.overview { margin:10px 35px; border-top:1px solid #e6e6e6; border-right:1px solid #e6e6e6; }
.overview th, .overview td { border-left:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6; }
.overview th { background-color:#f5f5f5; padding:15px 2px; text-align:center; font-weight:bold; vertical-align:middle; width:20%; }
.overview td { padding:15px; line-height:180%; }
.overview td p { padding:5px 0; }


/* --------------------------------------------------------------
  各ページ
-------------------------------------------------------------- */
table.greeting { width:96%; }
table.greeting th { width:50%; font-size:2.5rem; font-weight:bold; line-height:180%; vertical-align:middle; text-align:center; }
table.greeting td { width:50%; text-align:center; }
table.greeting td img { width:100%; margin-bottom:5px; }

ul.newsletter { margin:20px 35px; }
ul.newsletter li { display:inline-block; width:45%; margin-right:10%; margin-bottom:40px; vertical-align:bottom; position:relative; }
	ul.newsletter li:nth-child(2n) { margin-right:0; }
ul.newsletter li img { width:120px; height:auto; float:right; border:1px solid #ccc; vertical-align:middle; }
ul.newsletter li p { position:absolute; bottom:0; padding:0 !important; line-height:140% !important; }

ul.report { margin:20px 35px; }
ul.report li { display:inline-block; width:45%; margin-right:10%; margin-bottom:40px; vertical-align:bottom; position:relative; }
	ul.report li:nth-child(2n) { margin-right:0; }
ul.report li img { width:140px; height:auto; float:right; border:1px solid #ccc; vertical-align:middle; margin-right:20px; }
ul.report li h6 { position:absolute; bottom:0; left:40px; width:110px; border:5px solid #1a8cc1; border-radius:100px; padding:43px 0; text-align:center; font-weight:bold; }

div.attention { margin:0 35px; font-size:1.3rem; }
div.attention div { padding:15px 5px; border-bottom:1px dashed #ccc; line-height:150%; }
div.attention div p { padding:5px 0; }
div.attention ol { margin:10px 20px 0 20px; padding:0;  }
div.attention ol li { list-style-type:decimal; margin:0 0 20px 0; padding:0; }

div.room_status { background-color:#3399CC; border-radius:10px; padding:5px; text-align:center; margin:0 4.5%; display:inline-block; width:60%; vertical-align:top; }
.room_status h3 { color:#fff; line-height:40px; font-size:1.8rem; font-weight:bold; padding:0 !important; margin:0 !important; }
.room_status p { background-color:#fff; border-radius:5px; padding:10px; line-height:39px/*26px*/; }

div.komomo { display:inline-block; width:26%; text-align:center; margin-right:4.5%; vertical-align:top; }
div.komomo a { display:block; background:url(/images/komomo_bg.jpg) no-repeat bottom; background-size:70%; border:5px solid #3399CC; border-radius:8px; padding:5px; text-decoration:none; }
div.komomo a h3 { font-size:1.8rem; font-weight:bold; line-height:30px; padding:0 !important; margin:0 !important; }
div.komomo a p { padding:0; height:100px; line-height:140%; }

.guidel { float:left; width:60%; margin:0 0 0 35px; }
.guidel p { padding:10px 0 !important; }
.guider { float:right; width:28%; margin-right:35px; margin-top:10px; border:1px solid #efefef; padding:5px; }
.guider h3 { font-size:1.5rem; color:#444; line-height:180%; border-bottom:1px solid #efefef; background-color:#efefef; text-align:center; padding:3px 0 !important; margin:0 !important; }
.guider ul { margin:10px 0 10px 20px; font-size:1.2rem; }
.guider li { line-height:200%; list-style-type:disc; }

div#riyou02, div#riyou03, div#riyou04 { margin-top:20px; padding-top:30px; background:url(/common/img/arrow_nextstep.gif) top no-repeat; }

table#renrakuhyou { border-top:1px solid #cccccc; border-left:1px solid #cccccc; margin:35px; min-width:60% }
table#renrakuhyou td { padding:5px; font-size:1.8rem;line-height:160%; border-right:1px solid #cccccc; border-bottom:1px solid #cccccc; }


table.prize { margin:10px 35px; border-top:1px solid #e6e6e6; border-right:1px solid #e6e6e6; width:90%; }
.prize th, .prize td { border-left:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6; }
.prize th { background-color:#f5f5f5; padding:15px 2px; text-align:center; font-weight:bold; vertical-align:middle; width:20%; }
.prize td { padding:15px; line-height:180%; }
.prize td.head { background-color:#f5f5f5; text-align:center; }

table.liberary { margin:10px 35px; border-top:1px solid #e6e6e6; border-right:1px solid #e6e6e6; }
.liberary th, .liberary td { border-left:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6; }
.liberary th { background-color:#f5f5f5; padding:15px 5px; text-align:center; font-weight:bold; vertical-align:middle; }
.liberary td { padding:15px 5px; line-height:150%; }
.liberary td:nth-child(1) { width:7%; text-align:center; }
.liberary td:nth-child(2) { width:40%; }
.liberary td:nth-child(3) { width:30%; }
.liberary td:nth-child(4) { width:23%; }

table.book { margin:10px 35px; border-top:1px solid #e6e6e6; border-right:1px solid #e6e6e6; }
.book th, .book td { border-left:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6; }
.book th { background-color:#f5f5f5; padding:15px 5px; text-align:center; font-weight:bold; vertical-align:middle; }
.book td { padding:15px 5px; line-height:150%; }
.book td:nth-child(1) { width:15%; text-align:center }
.book td:nth-child(2) { width:48%; }
.book td:nth-child(3) { width:25%; }
.book td:nth-child(4) { width:12%; text-align:center }

table.groupwork { margin:10px 35px; border-top:1px solid #e6e6e6; border-right:1px solid #e6e6e6; width:92%; }
.groupwork th, .groupwork td { border-left:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6; }
.groupwork th { background-color:#f5f5f5; padding:15px 2px; text-align:center; font-weight:bold; vertical-align:middle; width:30%; }
.groupwork td { padding:15px; line-height:180%; }
.groupwork td p { padding:5px 0; }

ul.career { margin:10px 35px; font-size:1.2rem; }
ul.career li { display:inline; line-height:160%; padding-right:10px; }
ul.career li:before { content:'\f0da'; font-family:"Font Awesome 5 Free"; font-weight: 900; padding-right:10px; }
ul.career li:first-child:before { display:none; }

dl.theme { margin:10px 35px; font-size:1.3rem; }
dl.theme dt { float:left; }
dl.theme dd { margin-left:100px; line-height:160%; }

p.theme { margin:5px 35px !important; padding:0 !important; font-weight:bold; }

p.caption { font-size:1.0rem; text-align:center; }
p.capimgr { float:right; width:35%; }
	p.capimgr img { width:100%; }
p.capimgl { float:left; width:35%; }
	p.capimgl img { width:100%; }

p.message { margin:20px 0 0 35px !important; padding:5px !important; width:20%; text-align:center; background-color:#5095D1; color:#fff; font-weight:bold; border-radius:5px 5px 0 0; }
div.message { border:1px solid #5095D1; padding:15px; margin:0 35px 20px 35px; border-radius:0 5px 5px 5px; }
div.message p { padding:8px 0 !important; }
div.message img { float:left; margin-right:15px; }
div.message p.normal { padding:8px 0 !important; }

p.message2 { margin:20px 0 0 35px !important; padding:5px !important; width:20%; text-align:center; background-color:#FF99CC; color:#fff; font-weight:bold; border-radius:5px 5px 0 0; }
div.message2 { border:1px solid #FF99CC; padding:15px; margin:0 35px 20px 35px; border-radius:0 5px 5px 5px; }
div.message2 p { padding:8px 0 !important; }
div.message2 img { float:left; margin-right:15px; max-width:200px; }
div.message2 p.normal { padding:8px 0 !important; }

p.ikumen { margin:20px 0 0 35px !important; padding:5px !important; width:40%; text-align:center; background-color:#3366CC; color:#fff; font-weight:bold; border-radius:5px 5px 0 0; }
div.ikumen { border:1px solid #3366CC; padding:15px; margin:0 35px 20px 35px; border-radius:0 5px 5px 5px; }
div.ikumen p { padding:8px 0 !important; }
div.ikumen img { float:left; margin-right:15px; }
div.ikumen p.normal { padding:8px 0 !important; }

table.fees { border-top:1px solid #eee; border-left:1px solid #eee; margin:5px 0; }
table.fees td { padding:3px 8px; border-bottom:1px solid #eee; border-right:1px solid #eee; }




#news dl { margin:0 35px; padding:20px 0; border-bottom:1px dashed #ddd; }
#news dt { color:#999; padding:8px 0; }
	#news dt img { padding-left:10px; vertical-align:middle; }
#news dd { line-height:150%; }
#news dd a { text-decoration:none; }
#news dd a:hover { text-decoration:underline; }

#komomo dl { margin:0 35px; padding:20px 0; border-top:1px dashed #ddd; font-size:1.4rem; }
#komomo dt { color:#999; padding:8px 0 !important; margin:0 !important; float:left; }
#komomo dd { margin:0 0 0 150px !important; padding:8px 0 !important; }
	#komomo dd img { padding-right:5px; vertical-align:middle; }
#komomo dd a { text-decoration:none; }
#komomo dd a:hover { text-decoration:underline; }


dl.part00 dt { float:left; font-weight:normal; font-size:1.4rem !important; }
dl.part00 dd { margin-left:60px; vertical-align:top; font-size:1.4rem !important; line-height:150% !important; }

div.essay {background-color:#FFCCCC; padding:12px; margin:20px 35px; }
div.essay p { margin:0 !important; padding:0 !important; }
div.essay p:nth-of-type(1) { font-weight:bold; }

div.essay2 {background-color:#e6f3d7; padding:12px; margin:20px 35px; }
div.essay2 p { margin:0 !important; padding:0 !important; }
div.essay2 p:nth-of-type(1) { font-weight:bold; }

#ilas_seminar3 {}
#ilas_seminar3 p.head2 { color:#6b3700; font-size:1.8rem; font-weight:bold; padding-bottom:5px; }
#ilas_seminar3 p.nomoto { position:relative; margin:0 35px; }
#ilas_seminar3 p.nomoto::before { content:'T'; background-color:#18a74a; text-align:center; padding:2px 8px; border-radius:5px; color:#fff;
			font-size:2.0rem; display:inline-block; position:absolute; left:0; } 
#ilas_seminar3 p.nomoto { position:relative; margin:0 35px; padding-left:50px; }
#ilas_seminar3 p.nomoto::before { content:'N'; background-color:#18a74a; text-align:center; padding:2px 8px; border-radius:5px; color:#fff;
			font-size:2.0rem; display:inline-block; position:absolute; left:0; } 
#ilas_seminar3 p.tomita { position:relative; margin:0 35px; padding-left:50px; }
#ilas_seminar3 p.tomita::before { content:'T'; background-color:#705a97; text-align:center; padding:2px 8px; border-radius:5px; color:#fff;
			font-size:2.0rem; display:inline-block; position:absolute; left:0; } 
#ilas_seminar3 p.higashi { position:relative; margin:0 35px; padding-left:50px; }
#ilas_seminar3 p.higashi::before { content:'H'; background-color:#df532a; text-align:center; padding:2px 8px; border-radius:5px; color:#fff;
			font-size:2.0rem; display:inline-block; position:absolute; left:0; } 


table.online { margin:10px 35px; width:92%; border-top:1px solid #e6e6e6; border-right:1px solid #e6e6e6; }
.online th, .online td { border-left:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6; vertical-align:middle; line-height:160%; }
.online th { background-color:#f5f5f5; padding:15px 5px; text-align:right; font-weight:bold; }
.online td { padding:15px 10px; text-align:center; }
.online td:nth-child(2) { white-space:nowrap; }


.caption_box{
  position: relative;
  margin:15px 35px;
  padding:20px;
  border: 1px solid #333; line-height:120%;
}

.caption_box .caption{
  position: absolute;
  top:0; left:0;
  color:#cc0000;
  padding: 0 1em;
  margin:0;
  background-color: white;
  transform: translateY(-50%) translateX(1em);
}

.bdr { margin:35px 35px 5px 35px; border-top:1px dashed #333; }

img.movie { width:auto; height:22px; vertical-align:middle; }

a.nobdr { text-decoration:none; }

}